polybori::pbori_base< CExpIter< NaviType, ExpType > > Struct Template Reference

`#include <CExpIter.h>`

## Public Types

typedef CTermStack< NaviType, std::forward_iterator_tag > | stack_type
typedef CTermIter< stack_type, CExpGenerator< ExpType > > | type

## Member Typedef Documentation

template<class NaviType , class ExpType >

typedef CTermStack<NaviType, std::forward_iterator_tag> polybori::pbori_base< CExpIter< NaviType, ExpType > >::stack_type

template<class NaviType , class ExpType >

typedef CTermIter<stack_type, CExpGenerator<ExpType> > polybori::pbori_base< CExpIter< NaviType, ExpType > >::type

The documentation for this struct was generated from the following file:

- CExpIter.h